{
  "minecraft:recipes/decorations/purple_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2019-03-14 09:59:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_wooden_slab": {
    "criteria": {
      "has_planks": "2019-03-14 09:32:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pillar_quartz_block": {
    "criteria": {
      "has_quartz_block": "2019-03-14 09:56:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_orchid": {
    "criteria": {
      "has_red_flower": "2019-03-16 07:56:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wooden_slab": {
    "criteria": {
      "has_planks": "2019-03-14 09:18:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2019-03-14 10:17:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2019-03-15 11:40:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2019-03-14 10:17:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2019-03-14 09:18:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/bread": {
    "criteria": {
      "has_wheat": "2019-03-15 12:10:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapdoor": {
    "criteria": {
      "has_planks": "2019-03-14 09:18:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/map": {
    "criteria": {
      "has_compass": "2019-03-14 11:06:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2019-03-14 10:25:24 +0100"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_chestplate": "2019-03-14 10:33:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2019-03-14 10:34:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone": {
    "criteria": {
      "has_sand": "2019-03-15 08:41:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_sword": {
    "criteria": {
      "has_diamond": "2019-03-16 08:23:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_stairs": {
    "criteria": {
      "has_purpur_block": "2019-03-14 09:27:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2019-03-14 09:18:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2019-03-14 09:34:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sign": {
    "criteria": {
      "has_planks": "2019-03-14 09:18:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2019-03-15 07:15:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jukebox": {
    "criteria": {
      "has_diamond": "2019-03-16 08:23:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_flint": "2019-03-14 11:03:48 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2019-03-15 09:49:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_bonemeal": {
    "criteria": {
      "has_bonemeal": "2019-03-14 10:49:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/detector_rail": {
    "criteria": {
      "has_rail": "2019-03-15 07:56:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_the_recipe": "2019-03-16 08:23:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_sandstone": "2019-03-15 07:31:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/golden_carrot": {
    "criteria": {
      "has_gold_nugget": "2019-03-16 08:23:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2019-03-14 09:59:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/fence_gate": {
    "criteria": {
      "has_planks": "2019-03-14 09:18:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_bonemeal": "2019-03-14 10:49:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab": {
    "criteria": {
      "has_sandstone": "2019-03-15 07:31:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tnt": {
    "criteria": {
      "has_gunpowder": "2019-03-15 09:34:26 +0100"
    },
    "done": true
  },
  "minecraft:nether/get_wither_skull": {
    "criteria": {
      "wither_skull": "2019-03-15 11:41:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone": {
    "criteria": {
      "has_sandstone": "2019-03-15 07:31:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/acacia_fence": {
    "criteria": {
      "has_planks": "2019-03-14 09:32:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_leggings": "2019-03-14 11:08:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_chestplate": {
    "criteria": {
      "has_diamond": "2019-03-16 08:23:12 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2019-03-14 09:59:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2019-03-14 09:59:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2019-03-16 08:09:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2019-03-14 09:33:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_leggings": {
    "criteria": {
      "has_diamond": "2019-03-16 08:23:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2019-03-14 10:43:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2019-03-15 08:41:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2019-03-14 09:21:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stonebrick": "2019-03-14 09:24:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2019-03-15 07:15:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2019-03-14 09:18:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2019-03-14 09:56:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_ink_bonemeal": {
    "criteria": {
      "has_bonemeal": "2019-03-14 10:49:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2019-03-15 07:15:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_door": {
    "criteria": {
      "has_planks": "2019-03-14 09:32:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2019-03-14 09:22:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed": {
    "criteria": {
      "has_black_wool": "2019-03-16 08:32:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/bowl": {
    "criteria": {
      "has_red_mushroom": "2019-03-14 10:30:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jungle_fence": {
    "criteria": {
      "has_planks": "2019-03-14 09:32:30 +0100"
    },
    "done": true
  },
  "minecraft:end/kill_dragon": {
    "criteria": {
      "killed_dragon": "2019-03-15 11:11:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2019-03-14 09:59:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2019-03-14 10:17:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_pickaxe": {
    "criteria": {
      "has_diamond": "2019-03-16 08:23:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_hoe": {
    "criteria": {
      "has_diamond": "2019-03-16 08:23:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/activator_rail": {
    "criteria": {
      "has_rail": "2019-03-15 07:56:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "stray": "2019-03-15 11:37:28 +0100",
      "shulker": "2019-03-15 11:24:18 +0100",
      "wither_skeleton": "2019-03-15 11:41:01 +0100",
      "slime": "2019-03-14 09:22:42 +0100",
      "blaze": "2019-03-15 11:42:04 +0100",
      "enderman": "2019-03-15 10:54:43 +0100"
    },
    "done": false
  },
  "minecraft:recipes/tools/diamond_shovel": {
    "criteria": {
      "has_diamond": "2019-03-16 08:23:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2019-03-15 10:47:24 +0100"
    },
    "done": true
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2019-03-15 11:40:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2019-03-15 10:47:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2019-03-14 10:17:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_azure_bluet": {
    "criteria": {
      "has_red_flower": "2019-03-14 10:30:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_door": {
    "criteria": {
      "has_planks": "2019-03-14 10:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_nuggets": {
    "criteria": {
      "has_at_least_9_gold_nugget": "2019-03-16 08:23:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/lapis_lazuli": {
    "criteria": {
      "has_the_recipe": "2019-03-16 08:22:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_diamond": {
    "criteria": {
      "diamond": "2019-03-16 08:23:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_helmet": {
    "criteria": {
      "has_diamond": "2019-03-16 08:23:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_fence": {
    "criteria": {
      "has_planks": "2019-03-14 10:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stonebrick": "2019-03-14 09:24:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/tame_an_animal": {
    "criteria": {
      "tamed_animal": "2019-03-15 09:54:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_green_dye": "2019-03-14 11:09:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/blaze_powder": {
    "criteria": {
      "has_blaze_rod": "2019-03-15 11:42:37 +0100"
    },
    "done": true
  },
  "minecraft:end/root": {
    "criteria": {
      "entered_end": "2019-03-15 10:48:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lapis_ink_bonemeal": {
    "criteria": {
      "has_bonemeal": "2019-03-14 10:49:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_lapis_bonemeal": {
    "criteria": {
      "has_bonemeal": "2019-03-14 10:49:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_axe": {
    "criteria": {
      "has_diamond": "2019-03-16 08:23:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lapis_red_pink": {
    "criteria": {
      "has_lapis": "2019-03-14 11:09:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:nether/find_fortress": {
    "criteria": {
      "fortress": "2019-03-15 11:40:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_bonemeal": {
    "criteria": {
      "has_bonemeal": "2019-03-14 10:49:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_bricks": {
    "criteria": {
      "has_end_stone": "2019-03-15 10:47:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed": {
    "criteria": {
      "has_light_gray_wool": "2019-03-15 12:14:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2019-03-14 09:56:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_pressure_plate": {
    "criteria": {
      "has_planks": "2019-03-14 09:18:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_fence_gate": {
    "criteria": {
      "has_planks": "2019-03-14 09:32:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2019-03-14 09:50:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_flint": "2019-03-14 11:03:48 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet": {
    "criteria": {
      "has_black_wool": "2019-03-16 08:32:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_at_least_9_coal": "2019-03-15 11:41:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_button": {
    "criteria": {
      "has_planks": "2019-03-14 09:18:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2019-03-14 09:59:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_log": "2019-03-14 10:15:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_banner": {
    "criteria": {
      "has_light_gray_wool": "2019-03-15 12:14:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/golden_rail": {
    "criteria": {
      "has_rail": "2019-03-15 07:56:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fence": {
    "criteria": {
      "has_planks": "2019-03-14 09:18:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2019-03-14 10:46:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/lead": {
    "criteria": {
      "has_slime_ball": "2019-03-14 09:23:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_banner": {
    "criteria": {
      "has_black_wool": "2019-03-16 08:32:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_wooden_slab": {
    "criteria": {
      "has_planks": "2019-03-14 09:32:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_block": "2019-03-14 09:56:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal_from_bone": {
    "criteria": {
      "has_bone": "2019-03-15 11:37:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wooden_slab": {
    "criteria": {
      "has_planks": "2019-03-14 10:17:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_fence_gate": {
    "criteria": {
      "has_planks": "2019-03-14 10:17:56 +0100"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2019-03-14 09:59:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2019-03-14 09:50:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_the_recipe": "2019-03-15 11:41:01 +0100"
    },
    "done": true
  },
  "minecraft:end/find_end_city": {
    "criteria": {
      "in_city": "2019-03-15 11:24:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/brewing_stand": {
    "criteria": {
      "has_blaze_rod": "2019-03-15 11:42:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_gravel": "2019-03-14 10:48:32 +0100"
    },
    "done": true
  },
  "minecraft:end/enter_end_gateway": {
    "criteria": {
      "entered_end_gateway": "2019-03-15 11:14:22 +0100"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "slime": "2019-03-14 09:22:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/sticky_piston": {
    "criteria": {
      "has_slime_ball": "2019-03-14 09:23:00 +0100"
    },
    "done": true
  },
  "minecraft:nether/obtain_blaze_rod": {
    "criteria": {
      "blaze_rod": "2019-03-15 11:42:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_stone": "2019-03-14 10:44:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_bonemeal": "2019-03-14 10:49:40 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "plains": "2019-03-14 09:18:25 +0100"
    },
    "done": false
  },
  "minecraft:recipes/misc/book": {
    "criteria": {
      "has_paper": "2019-03-14 10:06:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_wooden_slab": {
    "criteria": {
      "has_planks": "2019-03-14 10:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_slab": {
    "criteria": {
      "has_purpur_block": "2019-03-14 09:27:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2019-03-14 09:59:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet": {
    "criteria": {
      "has_light_gray_wool": "2019-03-15 12:14:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2019-03-14 09:59:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2019-03-14 09:59:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2019-03-14 09:50:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_lapis": "2019-03-14 11:09:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2019-03-15 07:15:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2019-03-15 07:15:28 +0100"
    },
    "done": true
  },
  "minecraft:adventure/shoot_arrow": {
    "criteria": {
      "shot_arrow": "2019-03-15 10:49:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_stairs": {
    "criteria": {
      "has_planks": "2019-03-14 10:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_stairs": {
    "criteria": {
      "has_planks": "2019-03-14 09:32:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diamond_block": {
    "criteria": {
      "has_at_least_9_diamond": "2019-03-16 08:23:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_pillar": {
    "criteria": {
      "has_purpur_block": "2019-03-14 09:27:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2019-03-15 07:15:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_door": {
    "criteria": {
      "has_planks": "2019-03-14 09:32:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_shulker_box": {
    "criteria": {
      "has_shulker_shell": "2019-03-15 11:24:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lapis_block": {
    "criteria": {
      "has_at_least_9_lapis": "2019-03-16 08:22:28 +0100"
    },
    "done": true
  },
  "minecraft:story/enter_the_end": {
    "criteria": {
      "entered_end": "2019-03-15 10:48:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_fence_gate": {
    "criteria": {
      "has_planks": "2019-03-14 09:32:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite": {
    "criteria": {
      "has_stone": "2019-03-14 10:46:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stonebrick": {
    "criteria": {
      "has_stone": "2019-03-14 09:50:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_cobblestone": "2019-03-14 09:59:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond": {
    "criteria": {
      "has_diamond_block": "2019-03-16 08:01:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_boots": {
    "criteria": {
      "has_diamond": "2019-03-16 08:23:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_stone": "2019-03-14 10:46:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:end/respawn_dragon": {
    "criteria": {
      "summoned_dragon": "2019-03-15 11:11:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_stairs": {
    "criteria": {
      "has_planks": "2019-03-14 09:32:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2019-03-15 09:53:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_red_dye": "2019-03-15 12:27:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2019-03-14 09:59:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_door": {
    "criteria": {
      "has_planks": "2019-03-14 09:18:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stonebrick": {
    "criteria": {
      "has_stonebrick": "2019-03-14 09:24:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2019-03-14 09:26:07 +0100"
    },
    "done": true
  }
}